/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ header */
#header.sitrion_one_dev_header{font-size:0.8em;padding:0.5em 0 0 0;}


.sitrion_one_dev_header .topBar{float:left;clear:both;width:100%;margin:0.5em 0 0.5em;}
.sitrion_one_dev_header #one_mobile_menu_trigger{display:none;}
.sitrion_one_dev_header .logo{float:left;width:12em;}
.sitrion_one_dev_header .title{float:left;font-size:1.5em;color:#555;margin:0.15em 0 0 0.5em;}

.sitrion_one_dev_header .search{float:left;margin-right:0.6em;color:#888;}
.sitrion_one_dev_header .search fieldset{border:0 none;}
.sitrion_one_dev_header .search button{display:block;float:left;border:0 none;background:transparent;line-height: 1.9rem;margin: -0.1em 0.4em 0;color: #888;font-size:1em;}
.sitrion_one_dev_header .search input{color:#888;}


.sitrion_one_dev_header .signIn{float:left;}
.sitrion_one_dev_header .signIn button{padding:0 0.6em;font-size:0.9em;}


.sitrion_one_dev_header .bottomBar{float:left;clear:both;width:100%;border-bottom:2px solid #c82127;padding-top:1em;border-top:1px solid #ccc;}
.sitrion_one_dev_header .menu{float:left;}
.sitrion_one_dev_header .portal{float:right;}
.sitrion_one_dev_header .portal a{color:#c82127;}
.sitrion_one_dev_header .portal a:hover{color:#111;}

.sitrion_one_dev_header .mobile_signIn{float:right;width:36%;}
.sitrion_one_dev_header .mobile_signIn .limz_input_group:first-child{margin-top:0;}

.sitrion_one_dev_header .mobile_signIn input[type=text],
.sitrion_one_dev_header .mobile_signIn input[type=password]
{width:100%;padding:0 0.8em;}

.sitrion_one_dev_header .mobile_signIn button{padding:0 0.8em;}
.sitrion_one_dev_header .mobile_signIn button.logout{width:100%;}





@media all and (min-width:760px) {
    #header.sitrion_one_dev_header{font-size:0.8em}
    .sitrion_one_dev_header .mobile_signIn{display:none;}
}

@media all and (min-width:960px) {
    #header.sitrion_one_dev_header{font-size:1em}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ menu */
.sitrion_one_dev_header .menu li{float:left;list-style-type:none;display:block;margin-right:1.5em;padding: 0 0 1em 0;}

.sitrion_one_dev_header .menu li:hover{color:#c82127;}
.sitrion_one_dev_header .menu .current-menu-item{border-bottom:3px solid #c82127;color:#c82127;}

@media all and (max-width:759px) {
    .sitrion_one_dev_header #one_mobile_menu_trigger{display:inline-block;font-size:2em;line-height:1em;margin-top:-0.1em;cursor:pointer;color:#111;}
    .sitrion_one_dev_header .search{display:none;}
    .sitrion_one_dev_header .signIn{display:none;}
    .sitrion_one_dev_header .logo{width:9em;float:right;}
    .sitrion_one_dev_header .title{display:none;font-size:1.2em;}
    .sitrion_one_dev_header .topBar{border-bottom:2px solid #c82127;margin-bottom:0;padding-bottom:0.8em;}
    .sitrion_one_dev_header .bottomBar{display:none;position:absolute;top:0;left:0;width:100%;background:#FFF;margin-top:48px;z-index:100;}
    .sitrion_one_dev_header .menu{width:60%;}
    .sitrion_one_dev_header .menu li{float:left;width:100%;padding-bottom:0.8em;}
    .sitrion_one_dev_header .menu .current-menu-item{border-bottom:0 none;}
    .sitrion_one_dev_header .portal{float:left;width:60%;margin-bottom: 10px;}
    .sitrion_one_dev_header .portal a{color:#111;}
}

@media all and (min-width:960px) {
    .sitrion_one_dev_header .menu li{margin-right:2.5em;}
}